.section-0 {
    z-index: 10000;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: fit-content;
}

.section-1 {
    z-index: 0;
    padding-top: 160px;
}

.mob-page-header {
    user-select: none;
    position: relative;
    width: 100%;
    height: fit-content;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.mob-page-header .header-logo {
    width: 100px;
}

.mob-page-header .hamburger-menu {
    width: 50px;
}

.hamburger-menu {
    cursor: pointer;
}

.line {
    fill: #000;
    transition: transform 0.3s ease, opacity 0.2s ease;
    transform-box: fill-box;
    transform-origin: center;
}

.hamburger-menu.active .line1 {
    transform: translateY(5px) rotate(45deg);
}

.hamburger-menu.active .line2 {
    opacity: 0;
}

.hamburger-menu.active .line3 {
    transform: translateY(-5px) rotate(-45deg);
}


.page-header {
    user-select: none;
    position: relative;
    width: 100%;
    height: fit-content;
}

.header-logo {
    width: 160px;
    object-fit: contain;
}

.pill {
    position: absolute;
    width: fit-content;
    top: 50%;
    left: 50%;
    border-radius: 47px;
    translate: -50% -50%;
    background-color: white;
    border: solid 1px #00000045;
}

.pill a {
    width: max-content;
    color: #232176;
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    text-decoration: none;
}

@media (max-width: 992px) {
    .section-1 {
        padding-top: 120px;
    }

    .mobile-menu {
        opacity: 0;
        right: 0;
        translate: 0 50%;
        transition: all 0.3s ease-in-out;
        pointer-events: none;
        position: absolute;
        top: 100%;
        width: fit-content;
        height: fit-content;
        padding: 10px 20px 10px 20px;
        gap: 5px;
        /* align-items: end; */
        border-radius: 10px;
        background-color: #FFF;
        border: solid 1px #CCC;
    }

    .mobile-menu.active {
        opacity: 1;
        translate: 0 0;
        pointer-events: auto;
    }

    .mobile-menu a {
        cursor: pointer;
        color: #232176;
        font-size: 18px;
        font-weight: bold;
        line-height: 24px;
        text-decoration: none;
    }
}